

/*GENERAL FORM STYLES
********************************************************/

form.general {
	padding: 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

form.general fieldset {
	border: 2px solid #d6e0eb;
	padding: 10px 20px 20px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin: 0 0 20px 0;
}

form.general legend {
	color: #213447;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

form.general div {
	overflow: hidden;
	margin: 0 0 10px 0;
	/*background-color: #ddd;*/
}

form.general p {
	color: #748596;
	font-size: 15px;
	line-height: 20px;
}

form.general ul {
	margin: 7px 0 0 220px;
	padding: 0 0 10px 0;
}

form.general ul li {
	margin: 0;
	padding: 0 0 5px 0;
	overflow: hidden;
	list-style-type: none;
	border: 0;
	background-image: none;
}

form.general span.req {
	color: #cc0033;

}

form.general label,
form.general span.label,
form.general p.label {
	width: 220px;
	display: inline-block;
	float: left;
	color: #4e5e6e;
	font-weight: bold;
	font-size: 15px;
	margin: 8px 0 0 0;
	padding: 0;
}

form.general p.label {
	display: block;
	float: none;
	width: auto;
	padding-bottom: 5px;
}

form.general label.implicit {
	width: auto;
	margin-top: 0;
	margin-right: 10px;
}

form.general input.text,
form.general input.textfield,
form.general select,
form.general textarea {
	border: 1px solid #a8b6c4;
	padding: 5px 4px;
	background-color: #fff;
	color: #213447;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	width: 340px;
}


/*text fields*/

form.general input.text.medium {
	width: 200px;
}

form.general input.text.small {
	width: 100px;
}

/*select dropdowns*/

form.general select {
	width: 350px;
	padding: 4px 4px;
}

form.general select.medium {
	width: 210px;
}

form.general select.small {
	width: 110px;
}

form.general select.day,
form.general select.prefix {
	width: 80px;
}

form.general select.month {
	width: 150px;
}

form.general select.year {
	width: 100px;
}


/*radio buttons and checkboxes*/

form.general input.radio,
form.general input.checkbox {
	margin-right: 5px;
}

/*textareas*/

form.general textarea.big {
	width: 560px;
}


/*buttons*/

form.general input.btn,
form.general a.next {
	border: 0;
	display: inline-block;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	padding: 7px 25px;
}



/*SEARCH BOX
********************************************************/

div#header #headerSearch {
	float: left;
	position: relative;
	z-index: 10;
	padding-left: 30px;
}

div#header #headerSearch .toggleSearch {
	width: 100px;
	height: 100px;
	float: left;
	background: #e5e8ec url('../images/icons/search_red_24.png') center center no-repeat;
	cursor: pointer;
	text-indent: -5000em;
}

form.search {
	float: left;
	width: 0;
	height: 36px;
	position: relative;
	z-index: 7;
	top: 32px;
	left: 10px;
	background-color: #e5e8ec;
	overflow: hidden;
	transition: .5s ease;
}

.open form.search {
	width: 240px;
}

form.search input.text {
	width: 190px;
	height: 36px;
	margin: 0;
	border: 0;
	background-color: transparent;
	padding: 0 0 0 10px;
	font-size: 14px;
	color: #7b8998;
	border: 0;
}

form.search button {
	border: 0;
	background: 0;
	cursor: pointer;
	position: relative;
	top: 3px;
}



/*COURSE SEARCH IN BANNER
************************************************************/

#banner .search form {
	padding: 10px 0 0 0;

}

#banner .search form fieldset.right {
	text-align: right;
}

#banner .search form label {
	display: block;
	margin: 0 0 10px 0;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
}

#banner .search form fieldset.right label {
	display: inline-block;
	margin-right: 10px;
}

#banner .search form input.text {
	width: 92%;
	border-radius: 2px;
	background-color: #fff;
	border: 0;
	padding: 14px 4%;
	color: #425264;
	font-size: 13px;
	font-family: OpenSansRegular, Arial, Helvetica, sans-serif;
}

#banner .search form input.radio {
	display: inline-block;
	margin: 0 5px 0 0;
}

#banner form input.btn {
	display: inline-block;
	float: right;
	margin-top: 5px;
	border-radius: 2px;
	padding: 11px 50px 11px 20px;
	font-family: OpenSansRegular, Arial, Helvetica, sans-serif;
	border: 0;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	background: #537aa8 url('../images/icons/search_white_20.png') 90px center no-repeat;
}




/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}

